3 Replies Latest reply on Jun 5, 2014 8:46 AM by Maciej Swiderski

    How to use Hibernate 4 with JBPM 6 Eclipse plugin ??

    Peter Kronenberg Newbie

      This link [JBPM-3420] Upgrade jBPM for Hibernate 4.x compatibility - JBoss Issue Tracker

      says that JBPM 6 is using Hibernate 4.  Is the same true for the JBPM Eclipse plugin?  That one seems to be on Hibernate 3, which is giving us problems when integrating our own project, which is using Hibernate 4.  Is there any work around for this?